.center .tip-off-box{
    position:relative;
    width:100%;
    height:40px;
}
.center .tip-off{
    position:absolute;
    right:0;
    width:100px;
    padding:5px;
    font-size:12px;
    text-align:right;
    color:#94918B;
}
.center .tip-off img{
    height:16px;
    vertical-align:bottom;
    margin-right:5px;
}
.center .tip-off:hover{
    color:#ff3d3d;
    cursor:pointer;
}
.center .btn{  margin:10px;width:75px;height:25px;line-height:25px;border:0;border-radius:5px;background:#FFF;}
.center .btn:hover{ font-weight:bold;}
.ewm_code{ position:fixed;bottom:10px;background:#FFF;display:none;}
.comment_div{ position:fixed;width:300px;height:200px;padding:10px;border:1px solid #CCC;background:#FFF;display:none;}
.close_img{ position:absolute;top:0;right:0;cursor:pointer;}
.comment_div .title{ margin-bottom:5px;height:25px;line-height:25px;font-family:"Microsoft YaHei";}
.textarea_comment{ width:100%;height:80px;border:1px solid #EEE;margin-bottom:5px;}
.can_input{ margin-bottom:10px;font-size:12px;font-family:"Microsoft YaHei";}
.can_input span{ color:#F00;}
.sub_btn{ position:absolute;padding:5px 10px;bottom:10px;right:10px;border:0;border-radius:5px;background:#BA2636;color:#FFF;cursor:pointer;}
.commentbtm{ padding:0;width:100%;height:40px;}
.word-master{
     display:none;position:fixed;top:0;left:0;width:100%;height:100%;overflow:hidden;background:rgb(0,0,0);z-index:11;
     /* older safari/Chrome browsers */
     -webkit-opacity: 0.7;
     /* Netscape and Older than Firefox 0.9 */
     -moz-opacity: 0.7;
     /* Safari 1.x (pre WebKit!) 老式khtml内核的Safari浏览器*/
     -khtml-opacity: 0.7;
     /* IE9 + etc...modern browsers */
     opacity: .7;
     /* IE 4-9 */
     filter:alpha(opacity=70);
     /*This works in IE 8 & 9 too*/
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
     /*IE4-IE9*/
     filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
 }
.word-master img{
    width:200px;cursor:pointer;
}
.word-bg{
    position:absolute;display:inline-block;width:100px;height:100px;border-radius:50px;border:1px solid transparent;background:rgb(219, 238, 217);top:-40px;left:0px;z-index:12;
}
.word-btn-div{
    position:absolute;top:40px;left:5px;
}
.container_center{width:1050px;}

.tipOff-form{
    width:410px;
    padding:20px 20px 0;
}
.tipOff-form-title{
  font-size:18px;
  color:#333333;
}
.tipOff-form-content{
    padding:0 10px;
}
.tipOff-form-head{
    color:#999999;
    font-size:14px;
}
.tipOff-form-chapter{
    margin:10px 0 25px;
    color:#333333;
    font-size:14px;
}

.mt20{
    margin-top:20px;
}
.mt10{
    margin-top:10px;
}
.h100{
    height:100px;
}
.dialog .input_el .area_scroll.tipOff{
    width:100%;
}
.dialog .input_filed .input_el.ml0{
    margin-left:0;
}
.tipOff-btn{
    margin-top:18px;
    text-align:center;
}
.tipnum-box{
    position:relative;
    padding-bottom:25px;
    border-radius:2px;
    border:1px solid #e6e6e6;
}
.tipnum{
    position:absolute;
    bottom:5px;
    right:10px;
    color:#999999;
    font-size:10px;
}